# Generated by Django 2.2.4 on 2019-11-08 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0007_auto_20191108_0923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='inquiries',
            name='mark',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='mark'),
        ),
    ]
